import request from '@/utils/request'

// 查询高新区企业（119家）列表
export function listEnterprises(query) {
  return request({
    url: '/basicData/enterprises/list',
    method: 'get',
    params: query
  })
}

// 查询高新区企业（119家）详细
export function getEnterprises(id) {
  return request({
    url: '/basicData/enterprises/' + id,
    method: 'get'
  })
}

// 新增高新区企业（119家）
export function addEnterprises(data) {
  return request({
    url: '/basicData/enterprises',
    method: 'post',
    data: data
  })
}

// 修改高新区企业（119家）
export function updateEnterprises(data) {
  return request({
    url: '/basicData/enterprises',
    method: 'put',
    data: data
  })
}

// 删除高新区企业（119家）
export function delEnterprises(id) {
  return request({
    url: '/basicData/enterprises/' + id,
    method: 'delete'
  })
}
